gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The type of help to display when the event is fired. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.WidgetHelpType This value shows the short name of the tooltip--- the hover text.
- Field
  Gtk.WidgetHelpType This field holds longer or more detailed help text; so named because it's often used by the "What's this?" help function in many applications.
- Field
  System.Int32 Internal field. Do not use.